=== debian/changelog ===
libdontdie (1.2.0-2) unstable; urgency=low

  * debian/control: use salsa VCS URLs
  * debian/control: use dh11
  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/rules: remove get-orig-source target

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 08 Sep 2018 16:00:00 +0200

libdontdie (1.2.0-1) unstable; urgency=low

  * Initial package. (Closes: #780225)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 10 Mar 2015 19:00:00 +0100
