=== debian/control ===
Source: libdontdie
Section: libs
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/alteholz/libdontdie
Vcs-Git: https://salsa.debian.org/alteholz/libdontdie.git
Build-Depends: debhelper (>= 11)
	, dh-exec (>=0.3)
Homepage: https://github.com/flonatel/libdontdie

Package: libdontdie0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library that sets the TCP keep-alive flag when applications call socket(2)
 libdontdie is a shared library that can be injected into  any  application
 with the LD_PRELOAD mechanism.
 It is completely transparent to the application and therefore works equally
 well with closed-source programs and with languages like Java that do not
 natively allow changing the TCP keep-alive parameters.
