=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
#PREFIX = ./debian/libdontdie
#LIBDIR = ${PREFIX}/usr/lib/${DEB_HOST_MULTIARCH}

%:
	dh $@
