=== debian/watch ===
version=3
https://github.com/flonatel/libdontdie/releases /flonatel/libdontdie/releases/download/[\d.]*/libdontdie-([\d.]*)\.tar\.xz
